{
  "index": {
    "trustedBy": "全球有超过 {count} 用户信赖",
    "featuredProjects": {
      "viewDemo": "访问页面"
    }
  },
  "webDev": {
    "know_more_description": "我需要了解有关 {plan} 的定价和服务的更多信息。",
    "know_more_title": "了解更多{plan}",
    "contact_intro": "你好——我想了解更多关于 {service} {plan}",
    "which_provides": "其中包含：",
    "extra_remarks_title": "除此之外，我还想补充：",
    "remarks_placeholder": "输入您的备注或要求，每行一个",
    "loading_plan": "配套加载中。。。",
    "whatsapp_message": "您好！我对您的【{service}】服务中的【{plan}】方案感兴趣。\n\n方案详情：\n💰 价格：{price}\n✨ 主要功能：\n{featureList}\n另外我还需要：\n{remarkList}\n请提供更多详细信息，谢谢！"
  }
}
